define({
  "_widgetLabel": "属性表",
  "_featureAction_ShowRelatedRecords": "显示相关记录",
  "_featureAction_ViewInTable": "在属性表中查看",
  "ok": "确定",
  "cancel": "取消",
  "unsupportQueryWarning": "要显示在“属性表”微件中，该图层需要支持查询操作。请确保服务中的查询功能已打开。",
  "exportMessage": "将数据导出为 CSV 文件?",
  "exportFiles": "导出为 CSV",
  "exportSelected": "将所选内容导出至 CSV",
  "exportAll": "全部导出至 CSV",
  "options": "选项",
  "zoomto": "缩放至",
  "highlight": "高亮显示图形",
  "selectAll": "选择所有页面中的记录",
  "selectPage": "选择当前页面中的记录",
  "clearSelection": "清除选择",
  "selectionHandleLabel": "选择控点",
  "selectionHandleDescription": "在地图上按 Enter 键或空格键以突出显示要素。",
  "filter": "过滤器",
  "setFilterTip": "请正确设置过滤器。",
  "noFilterTip": "在未定义过滤器表达式的情况下，此查询任务会列出指定数据源中的所有要素。",
  "filterByExtent": "按地图范围过滤",
  "showSelectedRecords": "显示所选记录",
  "showAllRecords": "显示所有记录",
  "showRelatedRecords": "显示相关记录",
  "noRelatedRecords": "未找到相关记录",
  "highlightAllRecords": "高亮显示地图上的所有记录",
  "attachmentColumn": "照片及文件",
  "refresh": "刷新",
  "features": "要素",
  "records": "记录",
  "selected": "已选择",
  "transparent": "透明模式",
  "indicate": "定位选择内容",
  "columns": "显示/隐藏列",
  "selectionSymbol": "选择内容符号",
  "closeMessage": "隐藏表(从底部再次将其展开)",
  "dataNotAvailable": "数据不可用!<br>请单击 [刷新] 按钮重试。",
  "openTableTip": "打开属性表",
  "closeTableTip": "隐藏属性表",
  "sortAsc": "升序排列",
  "sortDes": "降序排列",
  "statistics": "统计数据",
  "attachments": "附件",
  "files": "文件",
  "keepRichTextLabel": "保持富文本格式",
  "whatsThis": "这是什么?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} 包含以下富文本字段： ",
      "line2": " 可能包含文本格式化样式的字段，如字体、颜色或文本大小。",
      "line3": "将格式化样式导出为 CSV 时，系统将以 HTML 标签的形式保留这些样式。 您可以选择不保持富文本格式，方法是取消选中“保持富文本格式”框。"
    },
    "example": {
      "label": "例如：",
      "scenarios": {
        "first": "默认将作为以下文本导出：",
        "second": "以及不含富文本格式的以下文本："
      }
    }
  },
  "noTablesAvailable": "无可显示的表格。",
  "checkConfigutationToSelectLayers": "请转到微件设置页面选择图层。",
  "checkLayerListToSelectLayers": "属性表与地图中的可见图层同步，您可以使用图层列表等微件打开/关闭图层。",
  "rowHeaderColumnTitle": "行 ${layerName} 已悬停，请按 Enter 键选择悬停的行"
});